Subject: bug#6674: PATCH: fix assignment of grep-find-use-xargs on Windows

From: Christoph <[email-masked]>
Date: Sun, 01 Aug 2010 22:03:29 -0600

On 8/1/2010 9:10 PM, Eli Zaretskii wrote:

> No.  That's because the DOS port doesn't call command.com at all.  It
> has its own implementation of a shell as part of the `system' function
> in the standard library it links against.  That implementation
> supports pipes, redirection, quoting, long (up to 16KB) command lines,
> and a few other minor Posix features, like /dev/null.

I see. Just out of curiosity, why can't this shell implementation be 
used for Windows?

>> Do we want to execute the batch file only in case of cmd.exe or for both
>> command.com and cmd.exe?
>
> Yes, for the benefit of Windows 9X.

Sounds good. Thanks.